/* Class = "NSTextFieldCell"; title = "Key"; ObjectID = "5AK-Qf-Fie"; */
"5AK-Qf-Fie.title" = "Clé";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "13"; */
"13.headerCell.title" = "Valeur";

/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "14"; */
"14.headerCell.title" = "Clé";

/* Class = "NSButtonCell"; title = "Add Formula"; ObjectID = "184"; */
"184.title" = "Ajouter une formule";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedIsNilPlaceholder" = "Ajouter une formule";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedMultipleValuesPlaceholder" = "Ajouter une formule";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedNoSelectionPlaceholder" = "Ajouter une formule";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "Add Formula"; ObjectID = "227"; */
"227.ibShadowedNotApplicablePlaceholder" = "Ajouter une formule";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"231.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Formula:"; ObjectID = "235"; */
"235.title" = "Formule :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "237"; */
"237.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "ERROR WILL ROBINSON"; ObjectID = "254"; */
"254.title" = "ERREUR WILL ROBINSON";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "CaI-Gw-01r"; */
"CaI-Gw-01r.title" = "Valeur";

/* Class = "NSTextFieldCell"; title = "No Custom Data"; ObjectID = "LE7-uP-jxa"; */
"LE7-uP-jxa.title" = "Aucune donnée personnalisée";